<?xml version="1.0" encoding="utf-8"?>
<!-- Arturia_Config -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/27/2017 11:22:21 PM -->
<GameData>
	<Players>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_ENTBRITAIN</CivilizationType>
			<LeaderType>LEADER_ARTURIAENT</LeaderType>
			<CivilizationName>LOC_CIVILIZATION_ENTBRITAIN_NAME</CivilizationName>
			<CivilizationIcon>ICON_CIVILIZATION_ENTBRITAIN_ARTURIAENT</CivilizationIcon>
			<LeaderName>LOC_LEADER_ARTURIAENT_NAME</LeaderName>
			<LeaderIcon>ICON_LEADER_ARTURIAENT</LeaderIcon>
			<CivilizationAbilityName>LOC_TRAIT_CIVILIZATION_CHIVALRY_COMMUNITY_NAME</CivilizationAbilityName>
			<CivilizationAbilityDescription>LOC_TRAIT_CIVILIZATION_CHIVALRY_COMMUNITY_DESCRIPTION</CivilizationAbilityDescription>
			<CivilizationAbilityIcon>ICON_CIVILIZATION_ENTBRITAIN_ARTURIAENT</CivilizationAbilityIcon>
			<LeaderAbilityName>LOC_TRAIT_LEADER_EXCALIBUR_NAME</LeaderAbilityName>
			<LeaderAbilityDescription>LOC_TRAIT_LEADER_EXCALIBUR_DESCRIPTION</LeaderAbilityDescription>
			<LeaderAbilityIcon>ICON_LEADER_ARTURIAENT</LeaderAbilityIcon>
			<Portrait>LEADER_ARTURIAENT_NEUTRAL</Portrait>
		</Row>
	</Players>
	<PlayerItems>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" LeaderType="LEADER_ARTURIAENT" Type="UNIT_ROUND_TABLE" Icon="ICON_UNIT_ROUND_TABLE" Name="LOC_UNIT_ROUND_TABLE_NAME" Description="LOC_UNIT_ROUND_TABLE_DESCRIPTION" SortIndex="10"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" LeaderType="LEADER_ARTURIAENT" Type="BUILDING_ARTHURIAN_CASTLE" Icon="ICON_BUILDING_ARTHURIAN_CASTLE" Name="LOC_BUILDING_ARTHURIAN_CASTLE_NAME" Description="LOC_BUILDING_ARTHURIAN_CASTLE_DESCRIPTION" SortIndex="20"/>
	</PlayerItems>
</GameData>
